{
  "navigationBarTitleText": "房屋详情",
  "usingComponents": {
    "hs-tabs": "../../../components/hs-tabs/hs-tabs",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading",
    "my-bill-item": "./components/BillItem",
    "my-page-header": "./components/PageHeader",
    "my-page-footer": "./components/PageFooter",
    "my-bill-record": "./components/BillRecord",
    "my-work-order-list": "./components/WorkOrderList",
    "my-personnel-list": "./components/PersonnelList"
  }
}